/* Large desktop */
@media (max-width: 1170px) {

	input[type=text], 
	input[type=email], 
	input[type=number], 
	input[type=password], 
	input[type=url], 
	input[type=tel], 
	input[type=search], 
	input[type=password] {
		height: 40px;
		line-height: 38px;
		padding: 0 10px;
	}

	button, html input[type="button"], input[type="reset"], input[type="submit"] {

		height: 40px;
		line-height: 38px;
		padding: 0 25px;
	}

	.site-header .header-shop .widget_product_search .search-field, .site-header .header-shop .widget_product_search .yith-s {
		padding: 10px 10px;
		width: 150px;
		height: 28px;
	}

	.site-header .header-shop .widget_product_search input[type="submit"] {
		height: 50px;
		line-height: 50px;
		padding: 0px 26px;
	}

	.site-header-cart .menu li a, .shop-account-menu .menu li a {
		padding: 0px 5px 0;
	}

	.navbar-default .navbar-nav > li > a {
		padding: 0 10px;
		letter-spacing: 0.125em;
	}

	.sliderarea, .sliderarea .bx-wrapper .bx-viewport, .custom-slideshows > .slide-item .slide-content {
		height: 534px;
	}
	.custom-slideshows > .slide-item {
		padding-top: 100px;
	}

	.sliderarea {
		margin-bottom: -140px!important;
	}
	.sliderarea:after {
		height: 220px;
		margin-bottom: 0;
		background-size: cover;
	}

	.section-products-carouse-first {
		padding-top: 160px;
	}

	.section-products-carouse .woocommerce.columns-4 .products .product {
		width: 240px!important;
	}


	.page-section-cta .vc-cta .item-info {
		padding: 20px 15px;
	}

	.vc-tagline-newsletter .gform_wrapper .gform_body {
		width: 44%;
	}


	.vc-tagline-newsletter .gform_wrapper .gform_body .gform_fields .gfield input {
		height: 40px;
		line-height: 40px;
	}



	.vc-tagline-newsletter .gform_wrapper .gform_footer .gform_button {
		width: 100%!important;
		height: 40px;
		line-height: 40px;
	}

	.vc-tagline-newsletter .gform_wrapper .gform_body .gform_fields .gfield {
		padding: 5px 10px;
	}
	.vc-tagline-newsletter .gform_wrapper .gform_footer {

		padding: 5px;
	}


	.page-section-tagline {
		height: 275px;
		overflow: visible!important;
		padding: 26px 0 13px;
	}

	.page-section-cta .vc-cta .item-info .cta-title {
		font-size: 16px;
		font-weight: 600;
		letter-spacing: 0.06em;
	}

	.page-section-cta .vc-cta .item-info .btn{
		height: 40px;
		line-height: 38px;
	}

	.site-footer .footer-content {
		padding: 80px 0 40px;
	}

	.site-header-image-bg {
		height: 300px!important;
	}

	.page-header {
		height: 300px;
		margin-top: -300px;
		padding-top: 195px;
		margin-bottom: 20px;
	}

	.shop-sidebar {
		width: 20%;
		display: inline-block;
	}

	.shop-content {
		width: 78%;
		float: right;
		padding-bottom: 0px;
	}
	.breadcrumbs{
		margin-bottom: 20px;
	}

	.bx-wrapper .bx-prev {
		left: -40px;
	}
	.bx-wrapper .bx-next {
		right: -40px;
	}
	.site-header .header-shop .site-search {margin-left: 0;}

}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.btn {
		line-height: 34px;
		border-radius: 0;
		padding: 0px 20px;
	}
	.site-header .sidebar-header{
		width: 100%;
	}
	.navbar-header {
		float: none;
		line-height: 1em;
		text-align: center;
	}
	.site-header .navbar-brand {
		clear: both;
		display: inline-table;
		float: none;
		font-size: 18px;
		line-height: 1em;
		margin: auto !important;
		
	}

	.site-header .header-shop .widget_product_search .search-field, .site-header .header-shop .widget_product_search .yith-s {
		width: 120px;padding-left: 10px;padding-right: 10px;
	}

	.site-header-cart .menu li a, .shop-account-menu .menu li a {
		padding: 10px 5px 0;
	}
	.site-header-cart .menu li a span, .shop-account-menu .menu li a span {
		display: none;
	}

	.navbar-collapse.collapse .navbar-nav{
		width: 100%;
		text-align: center;
	}
	.navbar-collapse.collapse .navbar-nav > li{ display: inline-block; float: none;}
	.navbar-default .navbar-nav > li > a {
		padding: 0 5px;
		letter-spacing: 0;
		font-weight: 600;
		font-size: 12px;
	}


	.sliderarea, .sliderarea .bx-wrapper .bx-viewport, .custom-slideshows > .slide-item .slide-content {
		height: 440px;
	}

	.sliderarea {
		margin-bottom: -100px!important;
	}

	.sliderarea:after {
		height: 180px;
		margin-bottom: 0;
		background-size: cover;
	}

	.page-header{ margin-bottom: 20px; }
	
	#searchform .field { width: 140px; }
	.page-section { padding: 40px 0; }

	.section-products-carouse-first {
		padding-top: 120px!important;
	}


	.section-products-carouse .woocommerce.columns-4 .products .product {
		width: 167px!important;
		clear: none!important;
	}


	.section-products-carouse .bx-wrapper{
		max-width: 640px;
		margin:auto;
	}

	.bx-wrapper .bx-prev {
		left: -50px;
	}
	.bx-wrapper .bx-next {
		right: -50px;
	}

	.vc-tagline-newsletter {
		padding: 20px 0;
	}
	.vc-tagline-newsletter .gform_wrapper .gform_heading {
		display: inline-block;
		clear: none;
		margin-bottom: 20px;
	}
	.vc-tagline-newsletter .gform_wrapper .gform_body {
		width: 72%;
	}



	.site-footer .footer-content {
		padding: 40px 0 40px;
	}

	#footer-sidebar .widget-title {
		font-size: 13px;
		letter-spacing: 0;
	}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {


	

	.site-header .header-shop .widget_product_search .search-field, .site-header .header-shop .widget_product_search .yith-s {
		padding: 10px 20px;
		width: auto;
	}

	.site-header .header-shop {
		padding-top: 10px;
	}

	.shop-content {
		width: 100%;
		float: none;
	}

	.page-section { padding: 20px 0; }
	.lead {
		font-size: 16px;
		font-weight: normal;
		line-height: 18px;
	}
	
	.sidebar-header{ 
		float: none !important;
		height: 40px;
		margin: 0 -13px;
		padding: 0 !important;
		background: #404040;
		position: relative;
		z-index: 10;
	}
	.sidebar-header .social-network{ margin:0; float: left!important;}
	.sidebar-header .social-network li{ float: left;}
	.sidebar-header .social-network li a{ padding:5px 10px!important; color: #f39f1e; }
	.sidebar-header .nav-user{ margin:0!important; float: right; padding-right: 5px; }
	.sidebar-header .nav-user li{}
	.sidebar-header .nav-user li a{padding:5px 10px!important; }

	.navbar-header{ float: left; width: 100%; }

	.site-header .navbar-brand { 
		display: block;
		float: left;
		font-size: 18px;
		line-height: 40px;
		padding: 10px 0;
	}
	.site-header .navbar-brand img{ max-height: 40px; }
	.navbar-default{ position: absolute; }

	.is-sticky .site-header{ position: absolute!important; }
	.is-sticky .navbar-default{ background: #fff; }

	.navbar-collapse {
		border-top: medium none;
		box-shadow: none;
		max-height: 100%;
		overflow-x: visible;
		margin-bottom: 0px;padding-left: 0;padding-right: 0;
	}
	.navbar-collapse.in {
		overflow-y: visible;
	}
	.navbar-default .navbar-nav > li > a {
		line-height: 30px;
		padding: 10px;
		text-align: center;
		display: block;
	}
	
	.navbar-collapse.in .navbar-nav > li > a{
		border:none;
	}

	.dropdown-menu{
		background-color: #fff;
		border: medium none;
		position: relative;
		box-shadow: none;
		text-align: center;
		width: 100%; 
		margin:0!important;
	}
	.dropdown-menu li{}
	.dropdown-menu li a{ display: block; line-height: 40px;}

	.site-header-cart .menu li a{ 
		display: inline-block;
		line-height: 40px;
		padding: 0 10px;
	}
	.site-header-cart .menu li a .badge{
		margin:auto!important;
	}

	.site-header-image-bg{     
		height: 200px!important; 
	}



	.home-banner {
		padding-top: 80px;
		overflow: visible!important;
		height: 350px;
	}

	.sliderarea,
	.sliderarea .bx-wrapper .bx-viewport, 
	.custom-slideshows > .slide-item .slide-content {
		height: auto;
	}
	.sliderarea {
		margin-bottom: -20px;
		padding: 0;
		background-size: contain;

	}

	.custom-slideshows > .slide-item{
		padding: 0!important;
	}

	.sliderarea:after {
		margin-bottom: -50px;
		background-size: 100% auto;
		height: 220px;
	}


	


	.page-header {
		border-bottom: medium none;
		height: 200px;
		margin-top: -200px;
		padding-bottom: 0;
		padding-top: 110px;
		text-align: center;
		margin-bottom: 13px;
	}
	.page-header .page-title {
		font-size: 34px;
		font-weight: bold;
		margin-bottom: 0;
	}

	.contact-header{
		padding-top: 0;
		margin-bottom: 13px;
	}



	.section-products-carouse-first {
		padding-top: 60px;
	}

	.section-products-carouse .bx-wrapper{
		max-width: 266px;
		margin:auto;
	}

	.bx-wrapper .bx-prev {
		left: -50px;
	}
	.bx-wrapper .bx-next {
		right: -50px;
	}

	.vc-tagline-newsletter{
		padding:10px 0;
	}

	.page-section-tagline {
		height: auto;
	}

	.vc-tagline-newsletter .gform_wrapper .gform_heading .gform_title {
		font-size: 20px;
		line-height: 25px;
		text-align: left;
		margin-bottom: 20px;
		min-height: 50px;
	}

	.vc-tagline-newsletter .gform_wrapper .gform_body {
		display: inline-block;
		clear: none;
		width: 100%;
	}

	.vc-tagline-newsletter .gform_wrapper .gform_body .gform_fields .gfield {

		margin: 0 0 10px;
		font-size: 14px;
		width: 100%;
	}

	


	#content { padding:0; }

	.cta-container { padding: 0 0px; }

	.page-section-cta .vc-cta {

		margin-bottom: 13px;
	}

	.vc-tagline-newsletter .gform_wrapper .gform_footer {
		padding: 0 10px;
		width: 100%;
	}

	#sidebar {
		margin: 20px 0px 0;
		border-top: #f1f1f1 solid 3px;
		padding: 20px 0 5px;
	}
	#footer-sidebar { padding-top: 30px; }

	#slider-testimonials > .testimonial .text {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 20px;
		padding: 0 20px;
		position: relative;
	}
	.site-tagline {
		font-size: 28px;
		line-height: 32px;
		text-align: center;
	}
	.site-tagline .btn{ margin-top: 20px;}
	.site-footer .footer-content{ padding: 10px; text-align: center;}
	.dm-address { margin: auto; max-width: 300px; }
	.site-footer .footer-info .site-copyright {
		float: none;
		text-align: center;
		margin-bottom: 0px;
		line-height: 1.4em;
	}
	#footer-sidebar .widget{
		margin-bottom: 26px;
	}
	#menu-footer {
		margin: 0;
		text-align: center;
		width: 100%;
	}
	#footer-sidebar .widget_nav_menu .menu li a {
		padding: 5px 0;
	}
	.site-footer .footer-info .site-info {
		float: none;
		text-align: center;
	}
	.dm-footer-link {
		display: inline-block;
		float: none;
		list-style: outside none none;
		margin: 0 0 0 5px;
		padding: 0;
	}

	.dm-address .phone, 
	.dm-address .fax, 
	.dm-address .email, 
	.dm-address .address {
		padding-left: 0;
		position: relative;
		margin-bottom: 10px;
	}
	.dm-address .phone .fa, 
	.dm-address .fax .fa, 
	.dm-address .email .fa, 
	.dm-address .address .fa {
		display: block;
		left: 0;
		position: relative;
	}
	.site-footer .menu-footer {
		margin-bottom: 0;
		width: 100%;
	}
	.service-list .service{ text-align: center; }
	.page-template-page-templatescontact-us-php #contact-map {
		height: 200px;
		left: 0;
		margin-top: 100px;
		position: relative;
		right: 0;
		width: 100%;
	}

	.sidebar-footer-1 .widget_nav_menu .menu li {
		width: 100%;
		display: inline-block;
	}
	.sidebar-footer-1  .widget_nav_menu .menu {
		columns:1;-o-columns:1;-ms-columns:1;-moz-columns:1;-webkit-columns:1;
		column-gap:0px;-o-column-gap:0px;-ms-column-gap:0px;-moz-column-gap:0px;-webkit-column-gap:0px;
	}


	.page-template-contact-us .site-main .gform_wrapper {
		background: #f1f1f1;
		padding: 13px;
		margin: 26px -13px -13px;
	}

	.vc-page-header {
		padding-top: 100px;
		height: 200px;
	}

	.vc-page-header .page-title {
		font-size: 34px;
		font-weight: bold;
		margin-bottom: 0;
	}


	.woocommerce .woocommerce-breadcrumb {
		margin: 0 0 14px!important;
	}


	.breadcrumbs {
		margin: 0 0 14px;
	}


	.hentry {
		margin: 0 0 10px;
		padding: 0 0 1.2em;
	}
	.hentry .entry-header {
		margin-bottom: 0;
		padding: 0;
	}

	.entry-meta {
		clear: none;
		display: inline-block;
		float: left;
		line-height: 16px;
		width: 100%;
		margin-bottom: 10px;
	}

	.entry-image{ display: block; margin-bottom: 20px; }

	.site-header #mega-menu-wrap-primary #mega-menu-primary.mega-menu .big-menu .mega-sub-menu ul li a, .site-header #mega-menu-wrap-primary #mega-menu-primary.mega-menu .big-menu .mega-sub-menu ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {position: relative;border-bottom: 0;color:inherit;}
	.site-header #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link::after, 
	.site-header #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link::after, 
	.site-header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item-has-children > a.mega-menu-link::after {position: absolute;right:10px;top:50%;}
	.site-header #mega-menu-wrap-primary #mega-menu-primary.mega-menu .big-menu .mega-sub-menu ul li,.site-header #mega-menu-wrap-primary #mega-menu-primary.mega-menu .big-menu .mega-sub-menu ul.mega-sub-menu li.mega-menu-item {float:none;width: 100%;list-style: none;padding:0;margin:0;}
	.site-header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {padding:0;}

	.site-header .navbar-brand {float:none;text-align: center;width: 200px;margin:0 auto;}
	.site-header .navbar-brand img {display: inline-block;}
	.site-header .navbar-default .pull-right {position: static;}
	.site-header .header-shop .site-search {position: absolute;right:0px;top:12px;padding-left: 10px;padding-right: 10px;
		transition:width 0.5s ease-in-out;-o-transition:width 0.5s ease-in-out;-ms-transition:width 0.5s ease-in-out;-moz-transition:width 0.5s ease-in-out;-webkit-transition:width 0.5s ease-in-out;}
	.site-header .header-shop .site-search.active-search {width: 100%;}
	.site-header .header-shop .widget_product_search .search-field, .site-header .header-shop .widget_product_search .yith-s {font-size: 12px;line-height: 40px;padding:10px;height: 40px;width: 120px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
	.site-header .header-shop .widget_product_search input[type="submit"] {display: none;}
	.site-header .header-shop .site-search .search-icon {background:url(images/search-icon.png) center center no-repeat;color:#ffffff;width: 40px;height: 40px;cursor:pointer;text-indent: -9999em;font-size: 0px;line-height:0px;display: block;float:left;}
	.site-header .header-shop .widget_product_search {display: none;}
	.site-header .header-shop .site-search.active-search .widget_product_search {display: block;float:left;width: calc(100% - 40px);}
	.site-header .header-shop .site-search.active-search .widget_product_search .search-field, .site-header .header-shop .site-search.active-search .widget_product_search .yith-s {width: 100%;}
	.site-header .header-shop .site-search.active-search .search-icon {background:#ed1c22;font-size: 1em;line-height: 40px;text-align: center;text-indent: 0;}
	#main #content .gform_wrapper .gf_left_half {padding-right: 0;}
	#footer-sidebar .sidebar-footer-2 .widget_nav_menu .menu {columns: 1;-o-columns: 1;-moz-columns: 1;-webkit-columns: 1;}
	#footer-sidebar-top .gform_wrapper {float: none;width: 100%;}
	#footer-sidebar-top .gform_right_col {float: none;width: 100%;margin-top: 10px;}
}
@media (max-width: 600px) {
	.home-banner {height:250px;}
}
@media (max-width: 540px) {
	.site-header .header-shop .widget_product_search .search-field, .site-header .header-shop .widget_product_search .yith-s {width: 100px;}

}
/* Landscape phones and down */
@media (max-width: 480px) {
	.page-header .page-title {font-size: 24px;}
	.section-products-carouse .woocommerce.columns-4 .products .product{
		width: 266px!important;
	}
	.home-banner {height:200px;}
	.bx-wrapper .bx-prev {left:-20px;}
	.bx-wrapper .bx-next {right:-20px;}

}